.gform_legacy_markup_wrapper .gfield_error .gfield_label{
	margin-top:0px!important;
}
.page-id-2 .footer-line{
    border-top: 0px !important;
}
.page-id-3920 .lets-connect,
.page-id-3920 .come-see-us,
.page-id-3920 .we-look-for{
    display: none !important;
}
/* Common Button Style */
.brown-button .elementor-button,
.trans-button .elementor-button {
    position: relative;
    background-color: #A02329;
    overflow: hidden;
    z-index: 1;
    color: #fff;
    border: none;
}

/* Sliding background layer */
.brown-button .elementor-button::after,
.trans-button .elementor-button::after {
    content: "";
    position: absolute;
    inset: 0;
    background: #130FC8; /* hover color */
    
    transform: translateX(-100%);
    transition: transform 0.4s ease;
    
    z-index: 0;
}
.trans-button .elementor-button::after {
    background: #A02329;
}

/* Content above layer */
.brown-button .elementor-button-text,
.brown-button .elementor-button-icon,
.trans-button .elementor-button-text {
    position: relative;
    z-index: 2;
    transition: 0.3s ease;
}

/* Hover animation */
.brown-button .elementor-button:hover::after,
.trans-button .elementor-button:hover::after {
    transform: translateX(0);
}
.brown-button .elementor-button:hover svg path,
.trans-button .elementor-button:hover svg path {
    fill: #fff !important;
}
/* Optional subtle text animation */
.brown-button .elementor-button:hover .elementor-button-icon {
    transform: translateX(5px);
}

/* =====================
   SIDEBAR
===================== */

.sidebar-con {
    position: absolute;
    top: 794px;
    left: 0;
    width: 300px;
    z-index: 10;
    transform: translateX(0);
    transition: transform 0.4s ease;
    will-change: transform;
}

/* Fixed */
.sidebar-con.is-fixed {
    position: fixed;
    top: 155px;
    left: 0;
    z-index: 999;
}

/* =====================
   SIDEBAR UI
===================== */

.side-bar-tab {
    width: 100%;
}

.side-bar-tab .elementor-icon-list-items {
    background: #b32025;
    border-radius: 0 20px 20px 0;
    overflow: hidden;
    border: 1px solid #fff;
    box-shadow: 0px 8px 16px #00000033;
}

.sidebar-con ul li a {
    background-color: #A02329;
    border-bottom: 1px solid #FFFFFF4D;
    transition: 0.3s;
}

.sidebar-con ul li a:hover,
.sidebar-con ul li a.active {
    background-color: #130FC8;
}

.side-bar-tab .elementor-icon-list-item a {
    display: flex;
    padding: 24px 18px;
}

.side-bar-tab .elementor-icon-list-text {
    color: #fff;
    font-weight: 600;
}

.side-bar-tab .elementor-icon-list-icon {
    margin-right:4px;
}

/* =====================
   TOGGLE BUTTON
===================== */

/* Default hidden (desktop) */
.sidebar-toggle-btn {
    display: none;
}

/* Button style */
.sidebar-toggle-btn {
    position: fixed;
    top: -44px; /* sync with sidebar */
    /*left: 300px;*/
    transform: translateX(306px);
    background: #A02329;
    color: #fff;
    padding: 10px 22px;
    border-radius: 0 6px 6px 0;
    z-index: 9999;
    cursor: pointer;
    border: 1px solid #fff;
    transition: transform 0.4s ease, background 0.3s ease;
}

.sidebar-toggle-btn:hover {
    background: #130FC8;
}

.sidebar-toggle-btn svg {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
    animation: arrowMove 1s infinite ease-in-out;
}

.sidebar-toggle-btn.open svg {
    transform: rotate(0deg);
    animation: arrowMoveReverse 1s infinite ease-in-out;
}

/* Animations */
@keyframes arrowMove {
    0%   { transform: translateX(0) rotate(0deg); }
    50%  { transform: translateX(5px) rotate(0deg); }
    100% { transform: translateX(0) rotate(0deg); }
}

@keyframes arrowMoveReverse {
    0%   { transform: translateX(0) rotate(180deg); }
    50%  { transform: translateX(-5px) rotate(180deg); }
    100% { transform: translateX(0) rotate(180deg); }
}

/* Hamburger */
.custom-hamburger {
	width: 30px;
	cursor: pointer;
	z-index: 9999;
}
.custom-hamburger span {
	display: block;
	height: 3px;
	background: #130FC8;
	margin: 6px 0;
}
.custom-menu-overlay {
	position: fixed;
	width: 100%;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.3) !important;
    backdrop-filter: blur(24.3px) !important;
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
	transition: 0.3s;
	z-index: 9998;
}
.custom-menu-overlay.active {
	opacity: 1;
	visibility: visible;
}
.custom-slide-menu {
    position: fixed;
    top: 0;
    left: -300px;
    width: 300px;
    height: 100%;
    background: #111;
    color: #fff;
    padding: 50px 50px;
    transition: 0.3s;
    z-index: 9999;
    overflow-y: auto;
}
.custom-slide-menu.active {
	left: 0;
}
.menu-close {
    cursor: pointer;
    margin-bottom: 20px;
    font-size: 22px;
    font-weight: 700;
    font-family: var(--e-global-typography-bdd5114-font-family), Sans-serif;
    position: absolute;
    right: 15px;
    top: 15px;
}
.custom-menu-list{
	list-style: none;
	padding: 0;
}
.custom-menu-list li {
    margin: 15px 0;
    list-style-type: none;
}
.custom-menu-list a {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-family: var(--e-global-typography-bdd5114-font-family), Sans-serif;
}
.menu-close:hover ,.custom-menu-list a:hover{
    color: #a02329;
    transition: .3s;
}